Subject: bug#12973: @: overused in manual

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Nov 2012 22:39:33 +0200

> Date: Sat, 24 Nov 2012 13:37:14 -0500
> From: Richard Stallman <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
>     But if one looks up @:, which is in another section, they will not see
>     that "X." doesn't need a @:.  And that is a problem, because "Not
>     Ending a Sentence" should have pointed to "Ending a Sentence" or told
>     explicitly that @: is not required in those cases.
> 
> I explicitly decided NOT to say this.  I don't remember for certain
> why I made that decision, but it was not an omission.

That suggests we shouldn't make those parts of the proposed changes,
where initials are involved.